@charset "UTF-8";
/* CSS Document */
/* https://stackoverflow.com/questions/6886970/browser-specific-css-for-mobile-browsers */


/* target mobile devices */
@media only screen and (max-device-width: 480px) {
    #nav li ul.shown-sub,
	#nav li div.shown-sub { display:none !important;}
}

/* recent Webkit-specific media query to target the iPhone 4's high-resolution Retina display*/ 
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
    #nav li ul.shown-sub,
	#nav li div.shown-sub { display:none !important;}
}

/*https://stephen.io/mediaqueries/#iPadMini*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  {
	#nav li ul.shown-sub,
	#nav li div.shown-sub { display:none !important;}
}

/* should technically achieve a similar result to the above query, */
/* targeting based on screen resolution (the iPhone 4 has 326 ppi/dpi) */
@media only screen and (min-resolution: 300dpi) {
    #nav li ul.shown-sub,
	#nav li div.shown-sub { display:none !important;}
}